p.hirlevel 
{ 
	margin-top: 0em; margin-bottom: 0em;
	text-align: left;
	font-size: smaller;
}

p.hirek 
{ 
	margin-top: 0em; margin-bottom: 0em;
	text-align: left;
	color: black;
}

p.h3 
{
	margin-top: 0em; margin-bottom: 0em;
	text-align: left;
	font-size: larger;
	font-weight: bold;
}

table.hirlev
{
	border-width: 1px;
	border-spacing: 0px;
	border-style: outset;
	border-color: black;
	border-collapse: collapse;
	background-color: green;
}
